select
    a.policy_number,
    b.first_name,
    b.family_name,
    b.telephone_number,
    b.email_address
from
    policy a
    join
    person b
    on a.person_id = b.id
where
    a.policy_number = 'FQE/67815';